﻿/* GENERAL STYLING */
div#iPage{
    font-size:1.2em;
    line-height:1.4em;
    background:#fffff;
}
div#iPage div#iBodyContainer div.container{
    clear:both;
}

/* HEADER STYLES */
div#iPage div#iHeader{
    background:#094C90 url("/_assets/audio/imgBGHeader.jpg") repeat-x;
    color:#fff;
    float:left;
    width:100%;
}
div#iPage div#iHeader div.container{
    position:relative;
}    
div#iPage div#iHeader div#iHeaderDetail{
    background:url("/_assets/audio/imgBGHeaderDetail.jpg") no-repeat 0 0;
    width:755px;
    height:38px;
    position:absolute;
    left:0;
    margin-left:-158px;
    z-index:0;
}
div#iPage div#iHeader div#iLogo{
    z-index:99;
    position:absolute;
}
div#iPage div#iHeader div#iLogo img{
    float:left;
    border-left:2px solid #5ABBDF;
    border-right:2px solid #5ABBDF;
}
div#iPage div#iHeader div#iHeaderRight{
    overflow:hidden;
}
div#iPage div#iHeader div#iHeaderRight div#iContactDetails{
    margin:5px 0 0 0;
    background:url("/_assets/audio/imgContactDetails.png") no-repeat top right;
    height:52px;
    text-indent:-2000px;
}

div#iPage div#iHeader div#iHeaderRight div#iGlobalNav{
    text-align:right;
}
div#iPage div#iHeader a:link,
div#iPage div#iHeader a:active,
div#iPage div#iHeader a:visited,
div#iPage div#iHeader a:hover{
    color:#fff;
    text-decoration:none;
}
div#iPage div#iHeader a:hover,
div#iPage div#iHeader a:focus{
    text-decoration:underline;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul{
    padding-top:10px;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li{
    border-right: 1px solid #78B4FC;
    padding:0 10px;
    display:inline;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li.first{
    padding-left:0;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li img{
    vertical-align:middle;
    
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li.last{
    padding-right:0;
    border:none;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li a.smallText{
    margin-right:0.4em;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li a.mediumText{
    font-size:1.4em;
    margin-right:0.4em;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li a.largeText{
    font-size:1.6em;
    margin-right:0.4em;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li a:link,
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li a:active,
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li a:visited,
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li a:hover{
    line-height:1.1em;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li.selected a:link,
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li.selected a:active,
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li.selected a:visited,
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul li.selected a:hover{
    color:#FDF973;
}

/* BANNER STYLES */
div#iPage div#iBanner{
    margin-bottom:7px;
    border:1px solid #bbb;
    background:url("/_assets/audio/imgBanner.jpg") no-repeat top left;
}
/* m storey */
div#iPage ul.sectionList2{
    padding:0;
    margin:0;
}
div#iPage ul.sectionList2 li{
    padding:1px 0 1px 0;
    margin:0;
        list-style:none;
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;    
    height:110px;
    
}
div#iPage ul.sectionList2 li.first{
    padding-top:0;
    margin-top:0;
}
div#iPage ul.sectionList2 li.last{
    background:none;
}
div#iPage ul.sectionList2 li h3{
    background:url("/_assets/audio/imgIconSectionBullet.jpg") no-repeat 0 0.4em;
    padding-left:20px;
}
div#iPage ul.sectionList2 li img{
    float:left;
    padding-right:3px;
}
div#iPage ul.sectionList2 li p{
    padding-left:60px;
}
/* m storey */

div#iPage ul.sectionList{
    padding:0;
    margin:0;
}
div#iPage ul.sectionList li{
    padding:10px 0 10px;
    margin:0;
    list-style:none;
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
}
div#iPage ul.sectionList li.first{
    padding-top:0;
}
div#iPage ul.sectionList li.last{
    background:none;
}
div#iPage ul.sectionList li h3{
    background:url("/_assets/audio/imgIconSectionBullet.jpg") no-repeat 0 0.4em;
    padding-left:20px;
}

div#iPage ul.articleList{
    padding:0;
    margin:0;
}
div#iPage ul.articleList.latest{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
    padding:0 0 4px 0;
}
div#iPage ul.articleList li{
    padding:10px 0;
    margin:0;
    list-style:none;
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
    height:1%;
}
div#iPage ul.articleList li.private{
    background:#F0F0F0 url("/_assets/audio/imgIconLock.png") no-repeat 99% 6%;
    padding:10px 10px 10px 0;
    border-bottom:1px solid #E0E0E0;
} 
div#iPage div.private{
    background:none;
}
div#iPage div.private div.inner{
    background:#F0F0F0 url("/_assets/audio/imgIconLock.png") no-repeat 99% 4px;
    padding:20px 30px;
    border-bottom:1px solid #E0E0E0;
    margin-bottom:1em;
} 
div#iPage ul.articleList li img{
    float:left;
    margin:0 10px 10px 10px;
    border:1px solid #ccc;
    padding:3px;
    width:72px;
    height:auto;
}
div#iPage ul.articleList.latest li.last{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
}
div#iPage ul.articleList li.last{
    background:none;
}
div#iPage ul.articleList li.featured{
    background:url("/_assets/audio/imgBGFeatured.gif");
    border:1px solid #EEF19A;
    padding:10px;
}
div#iPage ul.articleList li h3{
    background:url("/_assets/audio/imgIconSectionBullet.jpg") no-repeat 0 0.4em;
    padding-left:20px;
    margin-top:0;
}
div#iPage ul.articleList.asbo li{
    overflow:auto;
}
div#iPage ul.articleList.asbo li p.asboType{
    margin-bottom:0.2em;
}
div#iPage ul.articleList.asbo li p.asboIssueDate{
    margin-bottom:0.4em;
}
div#iPage ul.articleList.asbo li p.asboOverview{
    clear:left;
}
div#iPage ul.articleList.asbo li h3{
    background:none;
}

div#iPage ul.articleList li p.date{
    color:#5F5959;
    margin-bottom:0;
}

div#iPage ul.articleList.asbo li img{
    width:72px;
    height:auto;
}

div#iPage ul.articleList li p{
    padding-left:20px;
}
div#iPage ul.articleList li p.closingdate{
    margin-bottom:0.4em;
    color:#5F5959;
}
div#iPage a.moreLink{
    float:right;
    font-size:1.25em;
    margin:6px 0 10px 0;
    background:url("/_assets/audio/imgIconSectionBullet.jpg") no-repeat 0 0.3em;
    padding-left:20px;
    
}

div#iPageBody a.moreLink{
    font-size:1em;
}
div#iPage div.feedback{
    float:right;
    margin:8px 0 15px 0;
    background:url("/_assets/audio/feedback.jpg") no-repeat 0 0.2em;
    padding-left:22px;
    padding-bottom:5px;
}
div#iPage div.feedback a:link,
div#iPage div.feedback a:active,
div#iPage div.feedback a:visited,
div#iPage div.feedbacka:hover{
    text-decoration:none;
}
div#iPage div.feedback a:hover,
div#iPage div.feedback a:focus{
    text-decoration:underline;
}

div#iPage div.addthis{
    float:right;
    margin:8px 0 15px 0;    
}

div#iPage ul li h3 a:link,
div#iPage ul li h3 a:active,
div#iPage ul li h3 a:visited,
div#iPage ul li h3 a:hover{
    color:#4B5454;
    font-weight:normal;
}

div#iPage ul li h3 a:visited{
    color:#5F6E7F;
}
div#iPage ul li h3 a:hover,
div#iPage ul li h3 a:focus{
    color:#3EA8E8;
}

/* SECONDARY MODULES */
div#iSecondary div.rightModule{
    border:1px solid #DDD;
    margin-bottom:10px;
    width:100%;
    float:left;
}
div#iSecondary div.rightModule div.header{
    background:#E2E2E2 url("/_assets/audio/imgBgRightModuleHeader.jpg") repeat-x top;
}
div#iSecondary div.rightModule div.header h2{
    background:url("/_assets/audio/imgBgRightModuleHeaderDetail.gif") repeat-y;
    padding:0.8em 30px;
    line-height:1em;
    margin:0;
}

div#iSecondary div.rightModule div.header h3{
    font-size:1.2em;
    background:url("/_assets/audio/imgBgRightModuleHeaderDetail.gif") repeat-y;
    padding:0.8em 30px;
    line-height:1em;
    margin:0;
}

div#iSecondary div.rightModule div.body{
    padding:10px 20px 0 20px;
    border-bottom:1px solid #fff;
}
div#iSecondary div.rightModule div.body img.social{
    padding:10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
div#iSecondary div.rightModule div.body ul.articleList li.first{
    margin-top:0;
}
div#iSecondary div.rightModule.withImg div.body img{
    float:right;
    padding:3px;
    border:1px solid #ccc;
    margin:0 0 5px 5px;
}
div#iSecondary div.rightModule.crimestoppers div.header{
    background:url("/_assets/audio/imgLogoCrimestoppers.jpg") no-repeat;
    margin:20px 20px 0 20px;
    height:auto;
    height:56px;
}
div#iSecondary div.rightModule.crimestoppers div.header h2{
    text-indent:-4000px;
    background:none;
}
div#iSecondary div.rightModule.withImg div.body h3 a:link,
div#iSecondary div.rightModule.withImg div.body h3 a:active,
div#iSecondary div.rightModule.withImg div.body h3 a:visited,
div#iSecondary div.rightModule.withImg div.body h3 a:hover{
    font-weight:normal;
}
div#iSecondary div#iNeighbourhoodModule div.header{

}
div#iSecondary div#iNeighbourhoodModule div.header h2{

}
div#iSecondary div#iNeighbourhoodModule div.body{
    background:#074A8D url("/_assets/audio/imgBGNeighbourhoodModule.jpg") repeat-x;
    color:#fff;
    padding-bottom:25px;
    border-bottom:1px solid #074A8D;
}
div#iSecondary div#iNeighbourhoodModule div.body ul{
    padding:0 12px;
}
div#iSecondary div#iNeighbourhoodModule div.body ul li{
    line-height:1.8em;
    list-style:disc;
}
div#iSecondary div#iNeighbourhoodModule div.body h3{
    color:#fff;
    margin-top:0;
    font-size:1.1em;
}
div#iSecondary div#iNeighbourhoodModule div.body a:link,
div#iSecondary div#iNeighbourhoodModule div.body a:active,
div#iSecondary div#iNeighbourhoodModule div.body a:visited,
div#iSecondary div#iNeighbourhoodModule div.body a:hover{
    color:#fff;
}
div#iSecondary div#iNeighbourhoodModule a.moreLink{
    float:right;
    font-size:1em;
    margin:14px 0 0px 0;
    background:none;
    padding-left:20px;
    color:#fff;
}
div#iSecondary div#iNeighbourhoodModule a.moreLink:hover{
    text-decoration:none;
}
div#iSecondary div#iPrivateModule ul li{
    background:url("/_assets/audio/imgIconSectionBullet.jpg") no-repeat 0 0.3em;
    padding-left:20px;
    margin-bottom:0.4em;
}

/*  YOUNG PEOPLES RIGHT MODULES   */
body.young div#iSecondary div.rightModule{
    border:1px solid #DDD;
    margin-bottom:10px;
    width:100%;
    float:left;
}
body.young div#iSecondary div.rightModule div.header{
    background:#98DB1C url("/_assets/audio/imgBgRightModuleHeaderYoungPeople(1).jpg") repeat-x top;
}
body.young div#iSecondary div.rightModule div.header h2{
    background:url("/_assets/audio/imgBgRightModuleHeaderDetailYoungPeople.gif") repeat-y;
    padding:0.8em 30px;
    margin:0;
    color:#333;
}
/**********************************/
/***********************/

/* FOOTER STYLES */
div#iPage div#iFooter{
    background:#F6F6F6;
    min-height:100px;
    border-top:2px solid #E9E9E9;
    padding-top:10px;
}

div#iPage div#iFooter ul li{
    display:inline;
    border-right:1px solid #353B3B;
    padding:0 0.8em;
}
div#iPage div#iFooter ul li.last{
    border:none;
    padding-right:0;
}
div#iPage div#iFooter ul li.first{
    padding-left:0;
}
div#iPage div#iFooter ul li a:link,
div#iPage div#iFooter ul li a:active,
div#iPage div#iFooter ul li a:visited,
div#iPage div#iFooter ul li a:hover{
    color:#353B3B;
    padding:0.2em 0;
}
div#iPage div#iFooter ul li a:hover{
    text-decoration:none;
}
div#iPage div#iFooter ul li.RSS a:link,
div#iPage div#iFooter ul li.RSS a:active,
div#iPage div#iFooter ul li.RSS a:visited,
div#iPage div#iFooter ul li.RSS a:hover{
    background:url("/_assets/audio/imgIconRSS.jpg") no-repeat right;
    padding-right:24px;
}
div#iPage div#iFooter ul li.languages{
    background:url("/_assets/audio/Imgiconlanguages.jpg") no-repeat left;
    margin-left:10px;
    padding-left:35px;
}


/* BREADCRUMBS */
div#iPage ul#iBreadcrumbs{
    margin-bottom:14px;
    padding-top:20px;
    clear:both;
}
div#iPage ul#iBreadcrumbs li{
    display:inline;
    background:url("/_assets/audio/imgIconBreadcrumbDivider.jpg") no-repeat 0 0.3em;
    padding: 0 8px;
}
div#iPage ul#iBreadcrumbs li.first{
    background:none;
    padding-left:0;
}
div#iPage ul#iBreadcrumbs li.last{
    padding-right:0;
}

/* CONTENT STYLES */
div#iBody p.intro{
    font-size:1.4em;
    color:#8b8b8b;
    color:#585858;
    line-height:1.4em;
    padding-bottom:10px;
    margin-bottom:0;
}
div#iBody div#iPageHeader dl{
}
div#iBody div#iPageHeader dl dt{
    float:left;
    width:70px;
    font-weight:bold;
    margin-bottom:0.7em;
}
div#iBody div#iPageHeader dl dd{
    margin-bottom:0.7em;
}
div.img1 div#iPageHeader{
    background:url("/_assets/audio/imgBgPageHeader1.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:145px;
    margin-bottom:10px;
}
div.img2 div#iPageHeader{
    background:url("/_assets/audio/imgBgPageHeader4.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:130px;
    margin-bottom:10px;
}
div.img3 div#iPageHeader{
    background:url("/_assets/audio/imgBgPageHeader3.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:130px;
    margin-bottom:10px;
}
div.img4 div#iPageHeader{
    background:url("/_assets/audio/imgBgPageHeader2.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:130px;
    margin-bottom:10px;
}
div.img5 div#iPageHeader{
    background:url("/_assets/audio/officers_careers.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:130px;
    margin-bottom:10px;
}
div.img6 div#iPageHeader{
    background:url("/_assets/audio/imgBgPageHeader6.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:130px;
    margin-bottom:10px;
}
div.img7 div#iPageHeader{
    background:url("/_assets/audio/imgBgPageHeader7.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:130px;
    margin-bottom:10px;
}
div.img8 div#iPageHeader{
    background:url("/_assets/audio/imgBgPageHeader8.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:130px;
    margin-bottom:10px;
}
div.img9 div#iPageHeader{
    background:url("/_assets/audio/cars_small.jpg") no-repeat bottom right;
    border-bottom:1px dotted #ccc;
    min-height:130px;
    margin-bottom:25px;
}
div.newsArchive div#iPageHeader{
    background:url("/_assets/audio/imgBgPageHeader2.jpg") no-repeat bottom right;
    min-height:130px;
    margin-bottom:10px;
}
div.withImg p.intro{
    padding-right:180px;
}
div.withImg.img2 p.intro{
    padding-right:200px;
}
div.withImg div#iPageBody{
    padding-top:10px;
}
div#iBody div#iPageBody{
    overflow:hidden;
    line-height:1.4em;
    color:#666;
    clear:both;
    padding:0 20px 20px 20px;
}
div#iBody div#image-horses{
background-color: #F9F9F9; 
border: 1px solid #CCCCCC; padding: 2px; 
font: 16px/1.2em Arial, sans-serif;
font-weight:bold;
}
div#iBody div#image-horses img{
border: 1px solid #CCCCCC; 
vertical-align:middle; margin-bottom: 3px;
}
div#iBody div#iPageHeader{
    padding:20px 20px 0 20px;
}
div#iBody{
    background:url("/_assets/audio/imgBGPressRelease.png") repeat-x;
    margin-bottom:20px;
}
body.young div#iBody{
    background:url("/_assets/audio/imgBGPressReleaseYoung.png") repeat-x;
}
body.horsecomp div#iBody{
    background:url("/_assets/audio/bg-grass3.jpg") repeat-x;
}
body div#iPage div.categoryPage{
    background:none;
    padding:0;
}
body.young div#iPage div.categoryPage,
body.young div#iPage div.landingPage{
    background:none;
    padding:0;
}
body div#iPage div.categoryPage div#iPageHeader,
body div#iPage div.categoryPage div#iPageBody{
    padding:0;
}
body div#iPage div.landingPage{
    padding:0;
    background:none;
}
body div#iPage div.landingPage div#iPageHeader{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
    margin-bottom:10px;
    overflow:auto;
}
body.contact div#iPage div.landingPage.env div#iPageHeader{
    background:url("/_assets/audio/imgBGContact.jpg") no-repeat top right;
    min-height:130px;
    padding-right:200px;
    margin-bottom:10px;
    overflow:auto;
}
body.contact div#iPage div.landingPage.find div#iPageHeader{
    background:url("/_assets/audio/imgBGFind.jpg") no-repeat top right;
    min-height:153px;
    padding-right:200px;
    margin-bottom:0px;
    overflow:auto;
}
body.contact div#iPage div.landingPage.find div.station{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x top;
    padding:20px 0 0 0;
    overflow:auto;
}

body div#iPage div.landingPage div#iPageHeader,
body div#iPage div.landingPage div#iPageBody{
    padding:0;
}
body.young div#iPage div.landingPage div#iPageHeader{
    background:#030303 url("/_assets/audio/imgBgYoungPeople.jpg") no-repeat right;
    min-height:243px;
    width:100%;
    float:left;
}
body.young div#iPage div.landingPage div#iPageHeader img{
    display:none;
}
body.young div#iPage div.landingPage div#iPageHeader h1{
    background:#333333;
    color:#97DB1A;
    float:left;
    padding:5px 10px;
    margin-top:70px;
}
body.young div#iPage div.landingPage div#iPageHeader p.intro{
    background:#333333;
    color:#fff;
    clear:left;
    float:left;
    padding:0 10px;
    width:70%;
}
body.young  div#iPage div.landingPage div#iPageBody{
    background:url("/_assets/audio/imgBgBodyYoungPeople.jpg") repeat-x top;
    padding:10px 0 10px 10px;
}
body.young  div#iPage div.landingPage div#iPageBody div.subPage{
    background:#fff;
    margin-right:10px;
}
body.young  div#iPage div.landingPage div#iPageBody div.subPage.oneCol{
    width:43.3%;
    padding:10px;
}
body.young  div#iPage div.threeCol div.landingPage div#iPageBody div.subPage.twoCol{
    padding:10px;
    width:418px;
}

body.young  div#iPage div.threeCol1 div.landingPage div#iPageBody div.subPage.twoCol1{
    padding:0px;
    width:500px;
}
body.young  div#iPage div.twoColAlt div.landingPage div#iPageBody div.subPage.twoCol{
    padding:10px;
    width:658px;
}
div#social
{
 display:block;
 margin-right:20px;
    
}

/* AFFILIATE STYLES */
div#iAffiliates
{
    margin-left:70px;
    margin-bottom:20px;
    overflow:auto;
}
div#iAffiliates ul li{
    margin:0 30px;
    padding-top:5px;
}
div#iAffiliates ul li.first{
    margin-left:0;
}
div#iAffiliates ul li.last{
    margin-right:0;
}
div#iAffiliates ul li a{
    display:block;
    height:57px;
    padding:0;
    text-indent:-999em;
}
div#iAffiliates ul li#IAffiliatesWomensAid a{
    background:url("/_assets/audio/imgAffiliateWomensAid.jpg") no-repeat top left;
    width:116px;
}
div#iAffiliates ul li#IAffiliatesNSPCC a{
    background:url("/_assets/audio/imgAffiliateNSPCC.jpg") no-repeat top left;
    width:145px;
}
div#iAffiliates ul li#IAffiliatesCEOP a{
    background:url("/_assets/audio/imgAffiliateCEOP.gif") no-repeat top left;
    width:78px;
    height:150px;
}
div#iAffiliates ul li#IAffiliatesCrimeStoppers a{
    background:url("/_assets/audio/imgAffiliateCrimeStoppers.jpg") no-repeat top left;
    width:134px;
}
div#iAffiliates ul li#IAffiliatesVictimSupport a{
    background:url("/_assets/audio/imgAffiliateVictimSupport.jpg") no-repeat top left;
    width:132px;
}
div#iAffiliates ul li#IAffiliatesPCC a{
    background:url("/_assets/audio/imgAffiliatePCC(1).gif") no-repeat top left;
    width:86px;
    height:86px;    
}

div#iAffiliates ul li#IAffiliatesAskThePolice a{
    background:url("/_assets/images/ask_the_police_logo.gif") no-repeat top left;
    width:120px;
}


div#iAffiliates ul li#IAffiliatesFOI a{
    background:url("/_assets/audio/imgAffiliateFOI.gif") no-repeat top left;
    width:120px;
}
div#iAffiliates ul li#IAffiliatesCounterTerror a{
    background:url("/_assets/images/CCBanner.png") no-repeat top left;
    width:240px;
    height:65px;
}
div#iAffiliates ul li#IAffiliatesPolicingPledge a{
    background:url("/_assets/audio/PPFlogo.JPG") no-repeat top left;
    width:75px;
}
div#iAffiliates ul li#IAffiliatesTallShips a{
    background:url("/_assets/audio/imgAffiliateTallShips.jpg") no-repeat top left;
    width:200px;
    height:140px;
    
}

/* PRESS RELEASE STYLES */
div#iPage div#iPageHeader p.date{
    color:#5F5959;
}
div#iPage div#iPageHeader img{
    float:left;
    padding:3px;
    border:1px solid #ccc;
    margin:0 10px 10px 0;
}

div#iPage div#iPageBody div.quote{
    background:url("/_assets/audio/imgBGFeatured.gif");
    border:1px solid #EEF19A;
    padding:14px 15px 10px 15px;
    margin-top:20px;
    clear:left;
    margin-bottom:20px;
}
div#iPage div#iPageBody div.quote blockquote{
    background:url("/_assets/audio/imgIconQuote.gif") no-repeat top left;
    padding-top:30px;
    color:#000;
    font-weight:normal;
}
div#iPage div#iPageBody div.quote blockquote p.author{
    text-align:right;
    font-weight:bold;
    font-size:90%;
    margin-bottom:0;
}
div#iPage div#iPageBody div.quote blockquote p.author span.position{
    display:block;
    font-weight:normal;
}

/* MESSAGE BOX STYLING */
div#iPage div.errors{
    padding:20px;
    margin-bottom:20px;
    clear:left;
    margin-top:10px;
}
div#iPage div.errors label{
    margin:0;
    padding-left:24px;
    color:#DD1600;
}
div#iPage div.errors{
    background:#FFFFE1 url("/_assets/audio/imgIconError_yellow.jpg") no-repeat 20px 1.6em;
    border:1px solid #E6E6E6;
}
div#iPage div.errors ul{
    margin-left:20px;
    margin-bottom:0;
}
div#iPage div.errors ul li{
    margin-bottom:0.4em;
}

/* TOGGLE BOX STYLES */
div.toggleBox{
    border:2px solid #E5E5E5;
    margin-bottom:10px;
    clear:left;
}
div#iSecondary div.toggleBox{
    margin-bottom:0;
}
div.toggleBox div.header{
    background:#E2E2E2 url("/_assets/audio/imgBgRightModuleHeader.jpg") repeat-x top;
}
div.toggleBox div.header h2{
    background:url("/_assets/audio/imgBgRightModuleHeaderDetail.gif") repeat-y;
    padding:0.8em 30px;
    margin:0;
}

div.toggleBox div.body{
    padding:0;
    border-bottom:1px solid #fff;
}
div#iBody div.toggleBox ul,
div#iSecondary div.toggleBox ul{
    padding:0;
    margin:0;
}
div#iBody div.toggleBox ul li,
div#iSecondary div.toggleBox ul li{
    list-style-type:none;
}

div#iBody div.toggleBox ul li ul, div#iBody div.toggleBox ul li ol {
    margin-bottom:1em;
    padding:0 0 0 2em;
}
div#iBody div.toggleBox ul li ul li, div#iBody div.toggleBox ul li ol li {
    list-style-type:disc;
}
div#iBody div.toggleBox ul li ul li ul {
    margin:0 0 0 1em;
}
div#iBody div.toggleBox ul li ul li ul li{
    list-style-type:disc;
}
div.toggleBox ul li h3{
    background:#eee;
    padding:0.6em 30px;
    margin:0;
    border-top:1px solid #ddd;
    font-size:1.1em;
}
div.toggleBox ul li.toggled h3{
    cursor:pointer;
    background:#C2D8EF url("/_assets/audio/imgIconHide.gif") no-repeat 16px 1.0em;
}
div.toggleBox ul li.toggled.hidden h3{
    cursor:pointer;
    background:#eee url("/_assets/audio/imgIconShow.gif") no-repeat 16px 1.0em;
}
div.toggleBox ul li div.body{
    padding:10px 30px 0 30px;
}
div.toggleBox ul li.toggled.hidden h3.jsHover{
    background:#C2D8EF url("/_assets/audio/imgIconShow.gif") no-repeat 16px 1.0em;
}
div#iPage div.toggleBox ul li h3 a:link,
div#iPage div.toggleBox ul li h3 a:active,
div#iPage div.toggleBox ul li h3 a:visited,
div#iPage div.toggleBox ul li h3 a:hover{
    font-weight:bold;
    text-decoration:none;
    color:#5F6E7F;
}
div#iPage div.toggleBox ul li h3 a:focus{
    color:#3EA8E8;
}

/* PAGINATION STYLES */
div#iPageBody div.pagination{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
    height:1%;
    padding-bottom:10px;
    margin-top:10px;
}
div#iPageBody div.pagination a.moreLink{
    float:left;
    background:none;
    padding:0;
    margin:0;
    font-size:1em;
}
div#iPageBody div.pagination ol{
    float:right;
    padding:0;
    margin:0;
}
div#iPageBody div.pagination ol li{
    display:inline;
    padding:0 4px;
    border-right:1px solid #666;
}
div#iPageBody div.pagination ol li.first,
div#iPageBody div.pagination ol li.lastNumber,
div#iPageBody div.pagination ol li.last{
    border:none;
}

/* LANDING PAGE STYLES */
div#iPage div.landingPage div#iPageHeader img{
    float:right;
    margin:0 0 10px 10px;
}
div.subPage{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
    background-position-y:95%;
    padding:10px 0 2px 0;
    padding-bottom:25px;
    /*padding-top:20px;*/
    float:left;
}

div.twoCols div.subPage{
    background:none;
}

div.twoCol.subPage{
    width:100%;
}
body.young div.twoColAlt div.twoCol.subPage{
    width:auto;
    width:650px;
}
div.subPage.oneCol{
    width:49%;
    /*new*/
    width:48%;
    margin-right:1%;
}
div.subPage h2{
    margin-top:0;
}
/* LISTING PAGE STYLES */
div.featuredArticle{
    background:url("/_assets/audio/imgBGPressRelease.png") repeat-x;
    padding:10px 20px 0 20px;
    margin-bottom:10px;
    float:left;
}
div.threeCol div.featuredArticle{
    width:420px;
}
div.threeCol1 div.featuredArticle{
    width:420px;
}
div.twoColAlt div.featuredArticle,
div.twoCol div.featuredArticle{
    width:658px;
}
div#iPage div.featuredArticle ul.articleList.latest{
    background:none;
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x scroll center bottom;
}
div.featuredArticle ul li{
    overflow:auto;
}
div#iPage div.featuredArticle ul.articleList.latest li{
    background:none;
}
div.featuredArticle ul li img{
    float:left;
    padding:3px;
    border:1px solid #ccc;
    margin:0 15px 5px 0;
}
div#iPage div.featuredArticle ul li p,
div#iPage div.featuredArticle ul li h3{
    /*margin-left:140px;*/
    padding-left:0;
}
div#iPage div.featuredArticle ul li h3{
    background:none;
}
div#iFilters{
    margin-bottom:10px;
}
div#iFilters div.header{
    background:#E2E2E2 url("/_assets/audio/imgBgRightModuleHeader.jpg") repeat-x top;
    position:relative;
    clear:left;
    border-top:1px solid #fff;
}
div#iFilters div.header h2{
    background:none;
}
div#iFilters h2{
    padding:0.8em 20px;
    margin:0;
    font-size:1.2em;
}
div#iFilters div.header h2.js{
    padding:0.8em 34px;
    background:url("/_assets/audio/imgIconRightArrow.gif") no-repeat 1em;
    cursor:pointer;
    display:block;
}
div#iPageBody div.toggled h2.js{
    background:url("/_assets/audio/imgIconDownArrow.gif") no-repeat 1em;
}
div#iFilters div.header span{
    width:45px;
    height:11px;
    position:absolute;
    right:20px;
    top:1.3em;
    cursor:pointer;
}

div#iFilters div.header span.toggleHelperShow{
    background:url("/_assets/audio/imgIconShowText.gif") no-repeat;
    display:none;
}
div#iFilters div.header span.toggleHelperHide{
    background:url("/_assets/audio/imgIconHideText.gif") no-repeat;
}
div#iAppliedFilters{
    background:#F0F0F0 url("/_assets/audio/imgBorderDotted.gif") repeat-x top;
    padding:10px;
    margin-bottom:20px;
    overflow:auto;
}
div#iAppliedFilters span.label{
    float:right;
    font-size:90%;
    background:url("/_assets/audio/imgIconFilterCross.gif") no-repeat 0 0.4em;
    padding-left:14px;
}
div#iAppliedFilters h2{
    padding:0;
    font-size:110%;
    color:#666666;
}
div#iAppliedFilters ul{
    padding:0;
    margin:0;
}
div#iAppliedFilters ul li{
    padding:0;
    margin:0 0.4em 0.4em 0;
    list-style:none;
    float:left;
}
div#iAppliedFilters ul li a:link,
div#iAppliedFilters ul li a:active,
div#iAppliedFilters ul li a:visited,
div#iAppliedFilters ul li a:hover{
    background:#B6B6B6 url("/_assets/audio/imgIconFilterCross.gif") no-repeat right 0.65em;
    padding:3px 24px 3px 6px;
    text-decoration:none;
    color:#fff;
    display:block;
    float:left;
    white-space:nowrap;
}
div#iAppliedFilters ul li a:hover{
    background:#9F9595 url("/_assets/audio/imgIconFilterCross.gif") no-repeat right 0.65em;
    padding:3px 24px 3px 6px;
    text-decoration:none;
    color:#fff;
}

div#iBody div.meta{
    border:1px solid #F9EB8A;
    background:#FFFFD1 url("/_assets/audio/imgBGMeta.jpg") repeat-y top left;
    padding:10px;
    margin:0px 0 20px 0;
}
div#iBody div#iPageHeader div.meta dl dd,
div#iBody div#iPageBody div.meta dl dd{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
    padding:1em 0;
    padding-left:135px;
    margin:0;
}
div#iBody div#iPageHeader div.meta dl dd.last,
div#iBody div#iPageBody div.meta dl dd.last{
    background:none;
}
div#iBody div#iPageHeader div.meta dl dt,
div#iBody div#iPageBody div.meta dl dt{
    padding:1em 0.8em;
    position:absolute;
    font-weight:bold;
    color:#005797;
    float:none;
    margin:0;
    width:100px;;
}


div.meta table tr{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
    padding:1em 0;
}
div.meta table tr.last{
    background:none;
}
div.meta table th{
    width:110px;
    font-weight:bold;
    color:#005797;
    padding:10px;
}
div.meta table td{
    width:260px;
    padding:10px;
}

#iBody ul.relatedLinks{
    margin:0;
    padding:0;
}
#iBody ul.relatedLinks li{
    list-style:none;
    font-size:1.25em;
    margin:0 0 1em 0;
}
#iBody ul.relatedLinks li a:link,
#iBody ul.relatedLinks li a:active,
#iBody ul.relatedLinks li a:visited,
#iBody ul.relatedLinks li a:hover{
    background:url("/_assets/audio/imgIconSectionBullet.jpg") no-repeat 0 0.3em;
    padding-left:20px;
}
#iBody ul.relatedLinks li span.meta{
    color:#999999;
    margin-left:0.4em;
}
#iBody ul.relatedLinks li.pdf span.meta{
    background:url("/_assets/audio/imgIconPDF.gif") no-repeat 100% 0;
    padding-right:20px;
}
div.missingPerson h1 span{
    color:#000;
}
div.missingPerson div.meta{
    border:1px solid #F9EB8A;
    background:#FFFFD2;
    padding:0 10px;
    margin:0 0 10px 0;
    float:left;
    width:254px;
}
div.missingPerson div.meta table{
    width:100%;
}
div.missingPerson div.meta table tr{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
    padding:1em 0;
}
div.missingPerson div.meta table tr.last{
    background:none;
}
div.missingPerson div.meta table th{
    width:280px;
    font-weight:bold;
    color:#005797;
    padding:10px;
}
div.missingPerson div.meta table td{
    padding:10px;
}
div.missingPerson p.intro{
    clear:left;
}
div.foiRequest p.refNo{
    font-size:0.9em;
    font-weight:normal;
    float:right;
}

body.contact div#iPage div.landingPage div#iPageBody{
    background:url("/_assets/audio/imgBGPressRelease.png") repeat-x;
    margin-bottom:4px;
}
body.contact div#iPage div.landingPage.noBG div#iPageBody{
    background:none;
}
body.contact div.subPageList div.subPage div.body{
    padding:10px;
}
body.contact div.subPageList div.subPage.left{
    clear:both;
    margin-right:12px;
}

body.contact div#iPage div.subPageList div.subPage div.body a.moreLink:link,
body.contact div#iPage div.subPageList div.subPage div.body a.moreLink:active,
body.contact div#iPage div.subPageList div.subPage div.body a.moreLink:visited,
body.contact div#iPage div.subPageList div.subPage div.body a.moreLink:hover{
    display:block;
    float:none;
    text-align:left;
    background:url("/_assets/audio/imgIconSectionBullet.jpg") no-repeat 0 0.3em;
    padding-left:20px;
}
body.contact div.subPageList div.subPage{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x top;
    padding:10px 0 2px 0;
}

div#iBody div.twoCol div.subPage{
    background:none;
    padding:0;
}

/*   CONTACT DETAILS   */
div#iBody div.vcard p{
    margin:0 0 0.2em 0;
}

div.mapModule{
    padding-top:20px;
    text-align:right;
}
div.mapModule img.map{
    padding:3px;
    border:1px solid #CCCCCC;
}
div#iPage a.external.mapLink:link,
div#iPage a.external.mapLink:active,
div#iPage a.external.mapLink:visited,
div#iPage a.external.mapLink:hover{
    background:url("/_assets/audio/imgIconExternal.gif") no-repeat right 0.1em;
    padding-right:20px;
    line-height:2em;
    margin:20px 0;
    font-size:120%;
    line-height:3em;
}

div.station h3{
    font-size:100%;
    margin-bottom:0;
}
div.station h2{
    margin-top:0;
}
div.station div.mapModule{
    padding-top:0;
}
div.station div.subPage{
    width:33%;
}
div.station div.body{
    padding:0 10px;
}
div#iBody ul.stationList{
    margin:0 11px;
    padding:0;
}
div#iBody ul.stationList.HQ{
    margin:0;
    padding:0;
    background:transparent url(/_assets/audio/imgBGFeatured.gif) repeat scroll 0 0;
    border:1px solid #EEF19A;
    padding:10px;
}
div#iBody ul.stationList.HQ li{
    margin:0;
}
div#iBody ul.stationList li{
    list-style:none;
    margin:10px 0 0 0;
    padding:0 0 0 15px;
    background:url("/_assets/audio/imgIconRightArrow.gif") no-repeat 0 0.3em;
}
div#iBody ul.stationList li ul{
    margin:0.4em 0 0 0;
    padding:0 0 0 10px;
    border-top:1px solid #ccc;
}
div#iBody ul.stationList li ul li{
    border-bottom:1px solid #eee;
    padding-bottom:0.4em;
}
div#iBody ul.stationList li div.vcard{
    overflow:auto;
    height:1%;
}
div#iBody ul.stationList li div.vcard div.adr{
    float:left;
}
div#iBody ul.stationList li div.vcard div.adrHQ{
    float:left;
    font-size:16px;
}
div#iBody ul.stationList li div.vcard div.tel{
    float:right;
}

div.header{
    background:#E2E2E2 url("/_assets/audio/imgBgRightModuleHeader.jpg") repeat-x top;
}
div.header h2{
    background:url("/_assets/audio/imgBgRightModuleHeaderDetail.gif") repeat-y;
    padding:0.8em 30px;
    margin:0;
}
div#iPage div#iPageHeader div.profile{
    float:right;
    margin:0 0 10px 10px;
    text-align:right;
}
div#iPage div#iPageHeader div.profile img{
    float:none;
    margin:0;
}
div#iPage div#iPageHeader div.profile h2{
    font-size:1.1em;
    margin:0;
    font-weight:bold;
}
div#iPage div#iPageHeader div.profile h3{
    font-size:0.9em;
    margin:0;
    font-weight:normal;
    color:#8B8B8B;
}

/*       REDDOT STYLES      */
div#iPage div#iPageBody div.profile{
    border:1px solid #bbb;
    float:left;
    height:280px;
    margin:0 10px 10px 0;
    padding:10px;
    width:170px;
}
div#iPage div#iPageBody div.profile img{
    display:block;
    float:left;
    padding:3px;
    border:1px solid #ccc;
}
div#iPage div#iPageBody div.profile span.reddot img{
    display:inline;
    float:none;
    padding:0px;
    border:none;
}
div#iPage div#iPageBody div.profile h3{
    clear:left;
}

table.redDotTable{
    border:1px solid #ccc;
    border-collapse:collapse;
    font-size:1em;
}
table.redDotTable tr.reddot td{
    padding-top:10px;
}
table.redDotTable td{
    border:1px solid #ccc;
    border-collapse:collapse;
    padding:3px;
    margin:0;
}
table.redDotTable td p{
    margin:0;
}
table.redDotTable th{
    font-weight:bold;
    padding:3px;
}

div#iWardMeetings{
    clear:both;
    margin-top:20px;
}
div#iWardPriorities{
    clear:both;
    margin-top:20px;
}
div#iWardPriorities div.priorities{
    border:1px solid #bbb;
    margin-bottom:10px;
    padding:10px;
}
div#iWardPriorities div.priorities h4{
    margin-top:0;
}
div#iWardPriorities div.priorities div.priority,
div#iWardPriorities div.priorities div.initiative,
div#iWardPriorities div.priorities div.update{
    border:1px solid #ccc;
    margin-bottom:10px;
    padding:10px;
}
div#iWardPriorities div.priorities div.update{
    margin-bottom:0;
}
/*****************************/
div#iPage div.col{
    width:49%;
    float:left;
}
div#iPage div.col.right{
    width:49%;
    float:right;
}

div#iPage div.twoCols{
    background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
}
a.backLink{
    display:block;
    float:left;
    clear:left;
    margin-top:20px;
}

div.astunProfile{
    padding:10px 0;
    clear:left;
}
div.officerProfile{
    padding:10px 0;
    clear:left;
    width:100%;
    
}
div.boxProfile{
    padding:10px 0;
    clear:left;
    width:100%;
    
}
div.boxProfile img.profileImg{
    float:left;
    margin:10px;
    border:0;
    padding:3px;
}

div.astunProfile img.profileImg,
div.officerProfile img.profileImg{
    float:left;
    margin:0 10px 10px 0;
    border:1px solid #ccc;
    padding:3px;
}
div.astunProfile h3.name{
    font-size:1.1em;
    font-weight:bold;
    margin:0;
    color:#0067B6;
}
div.officerProfile h3.name{
    margin-bottom:0.4em;
    margin-top:0;
}
div.officerProfile p.rank{
    margin-bottom:0.2em;
}
div.officerProfile p.collarNumber{
    margin-bottom:0.4em;
}
div.astunProfile p.rank,
div.astunProfile p.collarNumber,
div.astunProfile p.startDate,
div.astunProfile p.endDate,
div.astunProfile p.area,
div.astunProfile p.mapID{
    color:#5F5959;
    font-size:0.9em;
    font-weight:normal;
    margin:0;
}

div#iAssociatedDocuments{
    clear:both;
    padding-top:10px;
}
/******* MEDIA LIBRARY  ***********/
div#iMediaLibrary{
}
div#iMediaLibrary ul{
    margin:0;
    padding:0;
}
div#iMediaLibrary ul li{
    margin:0 0 10px 0;
    padding:0.2em 0 0.2em 25px;
    list-style:none;
    background: url(/_assets/audio/file(1).png) no-repeat 0 0.2em
}
div#iMediaLibrary ul li.icon-zip{
    background: url(/_assets/audio/zip.png) no-repeat 0 0.4em
}
div#iMediaLibrary ul li.icon-bmp,
div#iMediaLibrary ul li.icon-gif,
div#iMediaLibrary ul li.icon-jpg,
div#iMediaLibrary ul li.icon-png{
    background: url(/_assets/audio/bmp.png) no-repeat 0 0.3em
}
div#iMediaLibrary ul li.icon-doc{
    background: url(/_assets/audio/doc.png) no-repeat 0 0.2em
}
div#iMediaLibrary ul li.icon-ppt{
    background: url(/_assets/audio/ppt.png) no-repeat 0 0.2em
}
div#iMediaLibrary ul li.icon-xls{
    background: url(/_assets/audio/xls.png) no-repeat 0 0.2em
}
div#iMediaLibrary ul li.icon-pdf{
    background: url(/_assets/audio/pdf.png) no-repeat 0 0.2em
}
/************************/
/*   MY NEIGHBOURHOOD HEADERS   */
div#neighbourhood_header{
height:215px;
background:url("/_assets/audio/imgBorderDotted.gif") repeat-x bottom;
}
div.iNHeader{
    
    color:#000;
    text-align:left;
    position:relative;
    height:200px;
}
div.iNHeader div#iNDesc{
    margin:5px 0 0 15px;
    padding:0;
    width:230px;
    height:200px;
    overflow:hidden;
    position:relative;
    font-size:100%;
    color:#565656;
}
div.iNHeader div#iNDesc div.body{
    padding:5px 15px 20px;
}
div#iPage div.iNHeader{
    margin-bottom:7px;
    border:1px solid #fff;
    
}
div.middlesbrough{
background:url("/_assets/audio/middlesbrough.jpg") no-repeat top left;
}
div.hartlepool{
background:url("/_assets/audio/hartlepool1.jpg") no-repeat top left;
}
div.redcar{
background:url("/_assets/audio/redcar-cleveland1.jpg") no-repeat top left;
}
div.stockton{
background:url("/_assets/audio/stockton1.jpg") no-repeat top left;
}
/************************/

/*   SLIDESHOW CSS   */
div#iBanner{
    width:620px;
    color:#000;
    text-align:left;
    position:relative;
    height:239px;
}
div#iBanner div#iDesc{
    margin:15px 0 0 15px;
    padding:0;
    background:url("/_assets/audio/imgBGBannerDesc.png") no-repeat;
    width:222px;
    height:170px;
    overflow:hidden;
    position:relative;
    font-size:90%;
}
div#iBanner div#iDesc div.body{
    padding:10px 10px 20px;
}
div#iBanner div#iDesc a.moreLink{
    position:absolute;
    bottom:20px;
    right:20px;
    margin:0;
    color:#fff;
    font-size:1.1em;
    padding:0 20px 0 0;
    background:url(/_assets/audio/imgIconSectionBullet.jpg) no-repeat scroll 100% 0.4em;
}
div#iBanner div#iDesc a.moreLink:hover{
    text-decoration:none;
}
div#iBanner div#iDesc h2{
    margin-top:0;
    color:#fff;
    font-size:180%;
    margin-bottom:10px;
}
div#iBanner div#iDesc p{
    color:#fff;
}
div#iControls{
    position:absolute;
    bottom:5px;
    left:20px;
}
div#iControls ul{
    margin:0;
    padding:0;
}
div#iControls ul li{
    margin:0;
    padding:0;
    display:inline;
    background:#fff;
}
div#iControls ul li a{
    padding:5px;
    margin-left:4px;
    display:block;
    float:left;
    background:#51A7FE;
    color:#fff;
    line-height:0.8em;
    text-decoration:none;
    font-size:120%;
}
div#iControls ul li.current a{
    padding:5px;
    margin-left:4px;
    display:block;
    float:left;
    background:#fff;
    color:#666;
    text-decoration:none;
}

div#iControls ul li a:hover{
    background:#551A8B;
    color:#fff;
}
div#iControls ul li.current a:hover{
    background:#fff;
    color:#666;
    text-decoration:none;
}
div#iControls ul li a:focus{
    border:none;
    outline:none;
}

/*   SITEMAP    */
div#iBody ul#iSitemap{
    margin:0 20px;
    padding:0;
    border-left:1px solid #bbb;
}
div#iBody ul#iSitemap li{
    margin:0 0 0.8em 0;
    padding:0 0 0 20px;
    list-style:none;
    font-weight:bold;
    background:url("/_assets/audio/imgBgSitemapLevel2.gif") 0 0.8em no-repeat;
}
div#iBody ul#iSitemap li a{
    padding-left:10px;
    font-size:110%;
}
div#iBody ul#iSitemap li ul{
    margin:10px 20px;
    padding:0;
    border-left:1px solid #bbb;
}
div#iBody ul#iSitemap li ul li{
    margin:0 0 0.6em 0;
    padding:0 0 0 20px;
    font-weight:normal;
    background:url("/_assets/audio/imgBgSitemapLevel2.gif") 0 0.8em no-repeat;
}
div#iBody ul#iSitemap li ul li a{
    font-size:100%;
}
div#iBody ul#iSitemap li ul li ul li a{
    font-size:90%;
}

/*    PRESS STATUS AREA    */
div#iLoginArea{
    background:#C2EFC2;
    border:1px solid #9BCF9B;
    float:left;
    width:100%;
    margin-bottom:10px;
}
div#iLoginArea p.status{
    float:left;
    width:70%;
    margin:10px 0;
    padding-left:10px;
}
div#iLoginArea a.logout{
    float:right;
    margin:10px;
    cursor:pointer;
}

/***************************/

dl#iQuestionnaireResults{
}
dl#iQuestionnaireResults dt{
    
}
dl#iQuestionnaireResults dd{
    background:#1197CA;
    padding:2px 10px;
    margin:4px 0 10px 0;
    color:#fff;
}
#iBody ul.rssList li{
    background:url("/_assets/audio/imgIconRSS.jpg") no-repeat top left;
    list-style-type:none;
    margin-bottom:0.8em;
    padding-left:30px;
}

/*** ADMIN AREA   ***/

table#AdminUsers_grdUsers{
    border:1px solid #118DC3;
}
table#AdminUsers_grdUsers td,
table#AdminUsers_grdUsers th{
    padding:6px 10px;
    }
    
table#AdminUsers_grdUsers th{
    background:#118DC3;
    color:#fff;
}
    
table#AdminUsers_grdUsers td a:link,
table#AdminUsers_grdUsers td a:active,
table#AdminUsers_grdUsers td a:visited,
table#AdminUsers_grdUsers td a:hover{
}
table#AdminUsers_grdUsers a.editUser{
    background:url("/_assets/audio/edit.gif") no-repeat;
    padding-left:20px;
    margin-right:10px;
}
table#AdminUsers_grdUsers a.deleteUser{
    background:url("/_assets/audio/edit.gif") no-repeat;
    padding-left:20px;
    margin-left:10px;
}
body.young.reddot div.landingPage span.reddot.reddotContent{
    color:#fff;
}
div.subPage.oneCol.districtOverview{
                min-height:140px;
}
/***************************/
/*   IMAGE GALLERY    */
#container-images {
    width: 600px;
    margin: 20px auto;
    text-align: center;
}
#images-images {
    width: 400px;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin: 20px auto;
}
#images-images img {
    width: 400px;
    height: 250px;
    top: 0;
    left: -400px;
    z-index: 1;
}
#images-images img:target {
    left: 0;
    z-index: 9;
}
#images-images img:first-child {
    left: 0;
}
#slider-images a {
    text-decoration: none;
    background: #E3F1FA;
    border: 1px solid #C6E4F2;
    padding: 4px 6px;
    color: #222;
}
#slider-images a:hover {
    background: #C6E4F2;
}
/***************************/
div#news-map{
    width: 500px; 
    height: 300px; 
    border: 1px solid black;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * HELICOPTER TABLE STYLES
 */
#dt_helitable {
    font: 80%/1.45em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    background-color: #fff;
}

#dt_helitable #container {
    width: 800px;
    margin: 30px auto;
    padding: 0;
}

#dt_helitable #footer {
    margin: 50px auto 0 auto;
    padding: 0;
}
#dt_helitable #demo {
    margin: 30px auto 0 auto;
}
#dt_helitable .demo_jui {
    margin: 30px auto 0 auto;
}
#dt_helitable .big {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.6em;
    color: #4E6CA3;
}
#dt_helitable .spacer {
    height: 20px;
    clear: both;
}
#dt_helitable .clear {
    clear: both;
}
#dt_helitable pre {
    padding: 15px;
    background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
}
#dt_helitable h1 {
    margin-top: 2em;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 1.6em;
    color: #4E6CA3;
    border-bottom: 1px solid #B0BED9;
    clear: both;
}
#dt_helitable h2 {
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.6em;
    color: #4E6CA3;
    clear: both;
}
#dt_helitable a {
    color: #0063DC;
    text-decoration: none;
}
#dt_helitable a:hover {
    text-decoration: underline;
}
#dt_helitable ul {
    color: #4E6CA3;
}
.css_right {
    float: right;
}
.css_left {
    float: left;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * END HELICOPTER TABLE STYLES
 */
 